@charset "utf-8";

/*---contents---*/
#contents .article{
	margin:0 0 20px 0;
}

#contents h3{
	border-bottom:solid 1px #15489d;
	padding:0 0 6px 0;
	margin-bottom:20px;
}


#contents dl{
	margin:10px 10px 15px 10px;
	border: #ccc 1px solid;
}

#contents dl dt{
	margin:0 0 10px 0;
	padding:6px 10px 6px 45px;
	background:url(../image/qa/dt_back.jpg) 10px 50% no-repeat #4482ff;
	font-weight: bold;
	color:#fff;
	font-size:120%;
}


#contents dl dd{
	margin:0 0 10px 0;
	padding-left:10px;
}

#contents dl dd span{
	font-weight: bold;
	color:#15489d;
	font-size:120%;
}